Subject: Re: Conversation with pritish
From: Angelene Williams <[email-masked]>
To: [email-masked]
Date: Mon, 13 May 2019 14:14:01 +0000 (UTC)

Hi Pritish.  ​   ​Sorry about that. I have triggered a password reset email from the backend and sent it across your email. Please let me know if that helps.  ​   ​I could see that "[email-masked]" and "[email-masked]" have been registered as admins in your Helpdesk.   ​   To edit the agents' role/scope, please navigate to admin>>agents>>edit agent and you would find roles/scope as you scroll down where you could make the required changes.  ​   Do let me know if that helps.      Check your ticket status - https://support.freshdesk.com/support/tickets/3590580          Cheers,  Angelene   
             
              On
              Sat, 11 May at 10:06 AM
              ,  pritish <[email-masked]>  wrote:
               
 HI Team,  
   
 I am not even able to login as an Agent. It does not send any password to my [email-masked] account and shows invalid email. 
   
 Also we do not who does have the admin account in the organisation as the details are lost.Can you please share me the email address for the admin account and also what if we need to change the email address for the account. How can we go about that? 
   
 Regards, 
 Pritish